<?php

namespace App\Controllers;

class Dash extends BaseUsersController
{
    public function index()
    {
        $data['page_title'] ='Dashboard';
        return view('bko/dash',$data);
    }

    public function contacts(){
        $data['page_title'] ='Contacts';
        return view('bko/contacts',$data);
    }


}
